body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}

button {
  border: none;
  background-color: transparent;
  outline: none;
  cursor: pointer;
}

a {
  text-decoration: none;
}

h6, h5, h4, p {
  margin: 0;
}

h3 {
  font-size: 20px;
  color: $brand-primary-600;
}

ul {
  list-style: none;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.display-flex {
  display: flex;
}

.btn-primary {
  border-radius: 2px;
  background-color: $brand-second;
  color: $brand-white;
  padding: 13px 74px;
  font-size: 16px;
  a {
    color: $brand-white;
  }
}

.btn-secondary {
  border-radius: 2px;
  background-color: $brand-primary-100;
  color: $brand-primary-400;
  padding: 13px 74px;
  font-size: 16px;
}

.rotate {
  transform: rotate(180deg);
}
